<fomod> 
	<Name>Chocolate Serana and Jasmine SE Lite</Name> 
	<Author>Asherz</Author> 
	<Version>v5</Version> 
	<Website>https://www.nexusmods.com/skyrimspecialedition/mods/44611</Website> 
	<Description>Chocolate Serana and Jasmine Lite SE</Description> 
	<Groups>
		<element>companions</element>
	</Groups> 
</fomod> 
